body {
	margin:0px;
	padding:0px;
	font-family: 'Michroma', sans-serif;
	color:#fff;
	background-color:#3C4544;
	font-size: 1em;
}
hr {
	border: 0;
	color: #ADACB2;
	background-color: #ADACB2;
	height: 1px;
	width: 100%;
	text-align: left;
	clear: both;
	margin-bottom: 15px;
}
h1 {
    line-height: 100%;
    font-weight: bold;
    padding-top: 20px;
    margin-bottom: 20px;
    font-size: 2em;
    color: #6ED0F7;
}
h2 {
	font-weight:bold;
	font-size: 1.8em;
	color: #6ED0F7;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align:center;
}
h3 {
	font-weight:bold;
	line-height:100%;
	font-size: 1.5em;
	text-align: center;
	padding-bottom: 0px;
	margin-top:15px;
	color:#6ED0F7;
	}
p {
	line-height:120%;
	margin-bottom:2em;
}
a {
	font-weight:bold;
	color: #6ED0F7;
	text-decoration:underline;
}
a:hover{
	color:#fff;
}
}
.none {
	display: none;
}
.small {
	font-size: x-small;
}
#main {
	width: 100%;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding: 0px;
	text-align: center;
	max-width:1200px;
}
#title_box {
	margin-right: auto;
	margin-left: auto;
	width:100%;
	margin-bottom:40px;
	text-align: center;
}
img{ max-width:100%; height:auto;}
#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
	text-align: center;
	width: 100%;
	color: #3C4544;
	background-color:#6ED0F7;
}
#footer a {
	text-decoration:none;
	line-height: 100%;
	font-weight: bold;
	color: #3C4544;
	padding-left: 10px;
	padding-right: 10px;
}
#footer a:hover {
	color: #fff;
}
